# 页面标题
VUE_APP_TITLE = 实验室安全智慧化管控系统

# 生产环境配置
ENV = 'production'

# ####################接口配置####################

# 实验室安全管理系统/生产环境
VUE_APP_BASE_API = 'lab.sxitdlc.com/appTest'
# VUE_APP_BASE_API = '192.168.1.88/labSystem'

